
body{

background-color: #946222;

scrollbar-3dlight-color:#EBA51A;;
scrollbar-arrow-color:#FBE38F; 
scrollbar-base-color:#946222; 
scrollbar-dark-shadow-color:#FBE38F; 
scrollbar-face-color:#946222; 
scrollbar-highlight-color:#EBA51A;; 
scrollbar-shadow-color:#EBA51A;: 


}

h1 {font-size: 16pt;
font-family: gotyk poszarpany;
color: white;
text-align: center;

}

div {

background-color: #946222;
vertical-align: top;
}

div.next {


vertical-align:  bottom;
text-align: center;}


div.gora {
color: white;
width: 1010px;
height: 130px ;
background-image: url('images/ban.jpg');

}
div.linia{
}
div.lewo {
display: inline;
height: 800px ;
width: 104px;
color: white;
background-image: url('images/gr_02.gif');
float: left;


}
div.prawo {
display: inline;
float: right;
height: 800px ;
width: 104px;
color: white;
background-image: url('images/gr_04.gif');}

div.srodek {
height: 770 ;
width: auto; 
 }


 
table.m1 {
background-image: url('images/gr_06.gif');
height: 50px;
width: 765px; 
text-align: center;
} 
 
table.m2 {
background-image: url('images/gr_06.gif');
height: 50px;
width: 765px; 
text-align: center;
} 
 
table.txt {
vertical-align: top;
text-align: justify;
color: white;
font-family: comic sans ms;
margin: 10px;
font-size: 10 pt;
}


div.wm {

color: white;
font-family: comic sans ms;


}




p {
font-size: 16pt ;

 
text-align: center;
color: white;
font-family: comic sans ms;}




a {
text-decoration:none; 
font-size: 10pt;
font-family: comic sans ms;
font-weight: bold ;
color: black} 

a.mg { 
display: inline; } 

a:hover.mg { 
background-color:#946222; 
color: white;}

a.lewe { 
text-align: center;
 display: block;} 

a:hover.lewe { 
background-color:#946222; 

color: white;}

a.lewe0 { 
text-align: center;
font-size: 10pt;
display: block;} 

a:hover.lewe0 { 
background-color:#946222; 

color: white;}



a.prawe { 
display: block; 
text-align: center;}

a:hover.prawe { 
background-color:#946222; 
color: white;}

a.next{
color:white;
}

a:hover.next {  
color: black;}











 